Bug 1836572 - mksh-59b is available
Summary: mksh-59b is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mksh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-17 00:03 UTC by Upstream Release Monitoring
Modified: 2020-05-26 03:20 UTC (History)
2 users (show)

Fixed In Version: mksh-59b-1.fc32 mksh-59b-1.fc30 mksh-59b-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 03:12:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-17 00:03:13 UTC
Latest upstream release: 59b
Current version/release in rawhide: 59-1.fc33
URL: https://www.mirbsd.org/mksh.htm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5590/

Comment 1 Upstream Release Monitoring 2020-05-17 00:03:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- dot-mkshrc
- rtchecks.expected

Comment 2 Fedora Update System 2020-05-17 02:19:20 UTC
FEDORA-2020-924a949184 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-924a949184

Comment 3 Fedora Update System 2020-05-17 02:20:21 UTC
FEDORA-2020-bd30426e38 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bd30426e38

Comment 4 Fedora Update System 2020-05-17 02:20:58 UTC
FEDORA-2020-52df641f41 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-52df641f41

Comment 5 Fedora Update System 2020-05-18 02:10:06 UTC
FEDORA-2020-924a949184 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-924a949184`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-924a949184

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-18 03:11:39 UTC
FEDORA-2020-52df641f41 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-52df641f41`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-52df641f41

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-18 03:12:09 UTC
FEDORA-2020-bd30426e38 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bd30426e38`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bd30426e38

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-26 03:12:18 UTC
FEDORA-2020-924a949184 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-26 03:17:50 UTC
FEDORA-2020-52df641f41 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-26 03:20:12 UTC
FEDORA-2020-bd30426e38 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.